<?php 
 // echo @$_GET['msg'];
 //  session_start();
  // if(isset($_SESSION['userId'])){ 
  	// If Debit Amount
if(isset($_POST['acid'])){
extract($_POST);

$sr=1;
require 'connection.php';
  $qry = "SELECT * FROM accreg  where accid = $acid";
   $run = mysqli_query($connect, $qry) or die(mysqli_error($connect));
  $row = mysqli_fetch_array($run);
echo $row['shortname'];
}

